@charset "utf-8";
/* CSS Document */
*
{
	margin:0px;
	padding:0px;
	border:0px;
	list-style-type:none;
	}
body
{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
text-align:center;
background-color: #f8f1df;
}

@font-face {
    font-family: 'heroregular';
    src: url('../font/hero-webfont.eot');
    src: url('../font/hero-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/hero-webfont.woff') format('woff'),
         url('../font/hero-webfont.ttf') format('truetype'),
         url('../font/hero-webfont.svg#heroregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#signup
{
	background-image: linear-gradient(right , rgb(248,241,224) 29%, rgb(248,230,245) 65%, rgb(248,230,245) 83%);
	background-image: -o-linear-gradient(right , rgb(248,241,224) 29%, rgb(248,230,245) 65%, rgb(248,230,245) 83%);
	background-image: -moz-linear-gradient(right , rgb(248,241,224) 29%, rgb(248,230,245) 65%, rgb(248,230,245) 83%);
	background-image: -webkit-linear-gradient(right , rgb(248,241,224) 29%, rgb(248,230,245) 65%, rgb(248,230,245) 83%);
	background-image: -ms-linear-gradient(right , rgb(248,241,224) 29%, rgb(248,230,245) 65%, rgb(248,230,245) 83%);
	background-image: -webkit-gradient(
	linear,
	right top,
	left top,
	color-stop(0.29, rgb(248,241,224)),
	color-stop(0.65, rgb(248,230,245)),
	color-stop(0.83, rgb(248,230,245))
);
	border:solid 0px #fedae5;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	padding-top: 10px;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-bottom:10px;
}

.submit{
font-size:13px;
color:#000000;
background-color:#ed87a7;
border:none;
font-weight:bold;
width:80px;
height:30px;
text-align:center;
cursor:pointer;
}


.txtfldround{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
height:22px;
font-size:13px;
border:1px solid #dbdbdb;
	font-family:'heroregular';
}

.txtfbtnround{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
height:22px;
width:80px;
text-align:center;
font-size:11px;
border:1px solid #ed87a7;
background-color:#ed87a7;
color:#FFFFFF;
	font-family:'heroregular';
cursor:pointer;
font-weight:bold;
}

.txtfldroundmessage{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
height:80px;
font-size:13px;
border:1px solid #dbdbdb;
	font-family:'heroregular';
}
.clear
{
	clear:both;
}

